@charset "utf-8";
.p1_left{ background:url(images/2019/bg-download.jpg) no-repeat;border:1px solid #bae7fc;height:184px;}
.p1_left span{display:block;margin-top:60px;text-align:right;padding-right:20px;font-size:14px;}
.p1_left img{margin:10px 30px auto auto}
.p2_c_04 img{vertical-align:middle;}
.p2_c_04 span img{margin-right:34px;}